@font-face {
    font-family: 'CallunaSansBold';
    src: url('fonts/CallunaSansBold-webfont.eot');
    src: url('fonts/CallunaSansBold-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansBold-webfont.woff') format('woff'),
         url('fonts/CallunaSansBold-webfont.svg#webfontHPO6NoNQ') format('svg');
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family: 'CallunaSansRegular';
    src: url('fonts/CallunaSansRegular-webfont.eot');
    src: url('fonts/CallunaSansRegular-webfont.eot?iefix') format('eot'),
         url('fonts/CallunaSansRegular-webfont.woff') format('woff'),
         url('fonts/CallunaSansRegular-webfont.svg#webfontnehNrF5g') format('svg');
    font-weight: normal;
    font-style: normal;
}
.contactMultibox {
    position: absolute;
    border: 0px;
    display: none;
    z-index: 9999999;
    text-align: left;
    background-color:transparent !important;
}
.contactMultibox .MultiBoxClose { display:none !important; }
.clean-popup { background:#fff; border-radius:8px; padding:44px 39px; }
.clean-popup .popup-close { position:absolute; right:11px; top:10px; }
.clean-popup h3 { color:#f47b20; font:21px/21px CallunaSansBold; }
.clean-popup p { font:13px/20px arial; padding:13px 0 19px 1px; }
.clean-popup label { font:15px/20px CallunaSansRegular; padding:0 0 0 1px; }

.popup-select { margin:5px 0 18px 0; }
.popup-select dt a { position:relative; background:url(../img/multibox/select-bg.gif) no-repeat 0 0; overflow:hidden; width:282px; height:32px; display:block; font:13px/32px arial; color:#8c8c8c; text-decoration:none !important; }
.popup-select dt a span { cursor:pointer; padding:0 0 0 13px; height:32px; display:block; white-space:nowrap; }
.popup-select dt a img { position:absolute; right:0px; top:0; display:block;  }

.popup-select dd { width:282px; margin-top:-3px; position:absolute; z-index:9999; background:url(../img/multibox/select-opt-bg.gif) no-repeat 0 100%; }
.popup-select dd ul { padding:0 0 10px 0; }
.popup-select dd li { padding:3px 13px; }
.popup-select dd a { display:block; font:13px/16px arial; color:#8c8c8c; text-decoration:none !important; }
.popup-select dd a:hover { color:#333; }

.popup-select dd.is-error { color:red; display:block; position:relative; z-index:auto; background:none; padding:3px 0 0 0; }
#interstitial-form .required { font:14px/14px arial !important; }

.hidd-list { display:none; }

.clean-popup .button { text-align:right; display:block; float:right; }

/* Survey Fancybox */
.survey-fancybox.fancybox-opened .fancybox-skin {
    box-shadow: 1px 1px 20px #9e9e9e;
}
#mage-modal {
    background: #f7f3eb;
    padding: 40px;
    color: #31302b;
    font: normal 16px/30px 'OpenSansRegular', sans-serif;
    box-shadow: 1px 1px 20px #9e9e9e;
    text-align: left;
}
#mage-modal h3 {
    color: #ef672f;
    font: normal 19px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
}
#mage-modal p {
    margin: 0 0 30px;
}
#mage-modal .lnk-submit {
    background: #ef6a33;
    color: #fff;
    display: inline-block;
    padding: 0 20px;
    font: normal 14px/42px 'OpenSansBold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 2px;
    margin: 0 20px 0 0;
    box-shadow: inset 0 0 0 0 #c14800;
    transition: 0.8s;
}
#mage-modal .lnk-submit:hover {
    box-shadow: inset 0 100px 0 0 #c14800;
    transition: 1.2s;
}
#mage-modal .lnk-reject {
    color: #c14800;
    font: normal 14px/42px 'OpenSansBold', sans-serif;
    background: url('../img/global_elements/ico-arrows.png') no-repeat 100% 0;
    padding-right: 21px;
}
#mage-modal .lnk-reject:hover {
    background-position: 100% -16px;
    color: #ef6a33;
}